package idc.model;

import java.sql.Date;

public class IdcCuponDBDTO 
{
	private int num;
	private int cupon_num;
	private String service_status;
	private String client_code;
	private String service_code;
	private String client_name;
	private String server_code;
	private Date cupon_request_date;
	private int cupon_current;
	private int cupon_use;
	private int cupon_result;
	private String server_upgrade;
	private Date cupon_end_date;
	private String cupon_note;
	private String service_ip;
	

	public int getNum()
	{
		return num;
	}
	public void setNum(int num)
	{
		this.num = num;
	}
	public String getService_ip()
	{
		return service_ip;
	}
	public void setService_ip(String service_ip)
	{
		this.service_ip = service_ip;
	}
	public int getCupon_num() {
		return cupon_num;
	}
	public void setCupon_num(int cupon_num) {
		this.cupon_num = cupon_num;
	}

	public String getService_status() {
		return service_status;
	}
	public void setService_status(String service_status) {
		this.service_status = service_status;
	}
	public String getClient_code() {
		return client_code;
	}
	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}
	public String getService_code() {
		return service_code;
	}
	public void setService_code(String service_code) {
		this.service_code = service_code;
	}
	public String getClient_name() {
		return client_name;
	}
	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}
	public String getServer_code() {
		return server_code;
	}
	public void setServer_code(String server_code) {
		this.server_code = server_code;
	}
	public Date getCupon_request_date() {
		return cupon_request_date;
	}
	public void setCupon_request_date(Date cupon_request_date) {
		this.cupon_request_date = cupon_request_date;
	}
	public int getCupon_current() {
		return cupon_current;
	}
	public void setCupon_current(int cupon_current) {
		this.cupon_current = cupon_current;
	}
	public int getCupon_use() {
		return cupon_use;
	}
	public void setCupon_use(int cupon_use) {
		this.cupon_use = cupon_use;
	}
	public int getCupon_result() {
		return cupon_result;
	}
	public void setCupon_result(int cupon_result) {
		this.cupon_result = cupon_result;
	}
	public String getServer_upgrade() {
		return server_upgrade;
	}
	public void setServer_upgrade(String server_upgrade) {
		this.server_upgrade = server_upgrade;
	}
	public Date getCupon_end_date() {
		return cupon_end_date;
	}
	public void setCupon_end_date(Date cupon_end_date) {
		this.cupon_end_date = cupon_end_date;
	}
	public String getCupon_note() {
		return cupon_note;
	}
	public void setCupon_note(String cupon_note) {
		this.cupon_note = cupon_note;
	}
}
